body {
    width: 1024px;
    font-family: Arial,sans-serif;
    overflow-x: hidden;
}

#wrapper {
	padding: 35px 112px 0 93px;
}

#header {
    clear: both;
    position: relative;
}
.header-border {
    clear: both;
    height: 5px;
    width: 1024px;
    background-color: #f2f2f2;
    margin: 0 0 0 -103px;
    position: absolute;
    top: 68px;
}
.header-brand-logo {
    width: 154px;
    height: 58px;
    background-image: url('../img/logo_308x116.png');
    background-repeat: no-repeat;
    background-size: contain;
    float: left;
}
.header-mobile-apps {
    float: left;
    padding: 25px 0 0 163px;
    text-align: center;
    font-size: 1.15rem;
}
.header-social-buttons {
    float: right;
    padding: 7px 27px 0 0;
}
.header-social-button {
    float: left;
    width: 44px;
    height: 44px;
    background-repeat: no-repeat;
    background-size: contain;
    padding-right: 12px;
}
.header-social-button:last-of-type {
    padding-right: 0;
}
.header-social-button-fb {
    background-image: url('../img/icon_fb_88x88.png');
}
.header-social-button-gplus {
    background-image: url('../img/icon_gplus_88x88.png');
}
.header-social-button-twitter {
    background-image: url('../img/icon_twitter_88x88.png');
}

#info {
    clear: both;
    padding: 35px 0 0 0;
    position: relative;
}
.info-background {
    position: absolute;
    bottom: -410px;
    height: 384px;
    width: 1024px;
    background-color: #f6f6f6;
    z-index: -1;
    margin: 0 0 0 -102px;
}
.info-left {
    float: left;
    width: 500px;
    padding: 70px 0 0 0;
}
.info-headline {
	padding: 0 0 0 6px;
    font-weight: bold;
    font-size: 1.75rem;
    line-height: 1.3;
}
.info-text {
    font-size: 1.15rem;
    width: 90%;
    line-height: 1.5;
    padding: 9px 0 0 6px;
}
.info-link {
    padding: 4px 0 22px 6px;
}
.info-link a,
.info-link a:visited {
    color: #cc0000;
    text-decoration: none;
    line-height: 1.5;
    font-weight: bold;
    font-size: 0.8rem;
}
.info-link a:hover {
    margin: -4px 0;
    color: #666666;
    border-bottom: 1px solid #d4d4d4;
}
.info-appstore-button,
.info-windowsphone-button,
.info-googleplay-button {
	margin-left: 3px;
	padding: 0 10px 0 0;
    float: left;
    width: 115px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: contain;
}
.info-appstore-button {
    background-image: url('../img/button_appstore_460x120.png');
}
.info-googleplay-button {
    background-image: url('../img/button_google_460x120.png');
}
.info-windowsphone-button {
    background-image: url('../img/button_windows_460x120.png');
}
.info-phone-mobile,
.info-phone {
    float: right;
    width: 240px;
    height: 430px;
    background-repeat: no-repeat;
    background-image: url('../img/smartphone_400x860.png');
    padding-right: 1px;
    background-size: contain;
}
.info-phone-mobile {
    display: none;
}
.info-social-buttons {
    display: none;
}

#os-links {
    clear: both;
    padding: 6px 0 0 5px;
}
.os-link {
	cursor: pointer;
	float: left;
	color: #cc0000;
	font-weight: bold;
	background: #f7f5f6;
	border: 5px;
	border-color: #f7f5f6;
	border-radius: 5px;
	margin: 0 25px 0 0;
	padding: 2px 11px;
}
.os-link.active,
.os-link:hover {
	margin: 0 25px 0 0;
	color: #ffffff;
	background: #cc0000;
	border-color: #cc0000;
}

#profiles {
    clear: both;
    padding: 0 0 0 6px;
}
#profiles:after {
    clear: both;
    content: " ";
    display: table;
}
.profile-os-type {
    display: none;
}
.profile-os-type.active {
    display: block;
}
.profile {
	float: left;
	width: 196px;
	margin: 60px 107px 0 0;
}
.profile:nth-of-type(3n+0) {
	margin: 60px 0 0 0;
}
.profile:nth-of-type(3n+0):after {
    content:'';
    display:block;
    clear: both;
    height: 107px;
    margin-bottom: -50px;
}
.profile-header,
.profile-header:visited {
    border-bottom: 1px solid #d4d4d4;
    float: left;
    width: 100%;
    min-height: 64px;
    background-repeat: no-repeat;
    background-position: 0 2px;
    background-size: 48px 48px;
    display: block;
    text-decoration: none;
    color: #000000;
}
.profile-header:hover {
    color: #cc0000;
}
.profile-header.stern-android-tv {
    background-image: url('../img/icon_android_tv_app_300x300.png');
}
.profile-header.stern-tv-app {
    background-image: url('../img/icon_stern_tv_app_android_300x300.png');
}
.profile-header.stern-tv-app-ios {
    background-image: url('../img/icon_stern_tv_app_ios_120x118.jpg');
}
.profile-header.stern-qb-app {
    background-image: url('../img/icon_qb_app_120x118.jpg');
}
.profile-header.stern-emag {
    background-image: url('../img/stern_android_icon_152x152.png');
}
.profile-header.stern-emag-ios {
    background-image: url('../img/stern_android_icon_152x152.png');
}
.profile-header.stern-news-app {
    background-image: url('../img/icon_stern_news_app_120x118.jpg');
}
.profile-header.stern-news-app {
    background-image: url('../img/icon_stern_news_app_120x118.jpg');
}
.profile-header.stern-emag-win8 {
    background-image: url('../img/icon_stern_windows8_50x50.png');
}


.profile-header.related-brigitte-app-android {
    background-image: url('../img/icon_brigitte-app_android_300x300.jpg');
}
.profile-header.related-brigitte-app-win8 {
    background-image: url('../img/icon_brigitte_app_win8.jpg');
}
.profile-header.related-view-emag {
    background-image: url('../img/icon_view_96x96.png');
}
.profile-header.related-gala-app {
    background-image: url('../img/icon_gala_app_300x300.png');
}
.profile-header.related-gala-app-android {
    background-image: url('../img/icon_gala-app_android_300x300.png');
}
.profile-header.related-gala-star-news {
    background-image: url('../img/icon_gala_starnews_windows8_50x50.png');
}
.profile-header.related-geo-emagazine {
    background-image: url('../img/icon_geo_300x300.png');
}
.profile-header.related-geo-emagazine-win8 {
    background-image: url('../img/icon_geo_windows8_50x50.png');
}
.profile-header.related-couch {
    background-image: url('../img/icon_couch_96x96.png');
}
.profile-header.related-roomido {
    background-image: url('../img/icon_roomido_96x96.png');
}
.profile-header.related-living-at-home {
    background-image: url('../img/icon_living_at_home_96x96.png');
}

.profile-device {
	width: 100%;
    box-sizing: border-box;
	padding: 0 0 0 63px;
    font-size: 0.7rem;
    font-weight: bold;
}
.profile-headline {
	width: 100%;
	box-sizing: border-box;
	padding: 2px 0 0 63px;
    font-weight: bold;
}
.profile-bullets {
    clear: both;
    padding: 8px 0 10px 1.1rem;
}
.profile-bullets li {
    line-height: 1.5;
    font-weight: bold;
    font-size: 0.8rem;
    padding: 0 0 8px 0;
}
.profile-details {
    list-style: none;
}
.profile-details a,
.profile-details a:visited {
	color: #cc0000;
	text-decoration: none;
}
.profile-details a:hover {
    margin: -4px 0;
	color: #666666;
    border-bottom: 1px solid #d4d4d4;
}
.profile-button,
.profile-button:visited {
    line-height: 1.5;
    font-weight: bold;
    font-size: 0.8rem;
	color: #cc0000;
    background: #d4d4d4;
	border: 5px;
	border-radius: 5px;
    padding: 13px 33px;
    text-align: center;
	text-decoration: none;
}
.profile-button:hover {
	color: #ffffff;
    background: #cc0000;
}

#related {
    border-width: 1px 0;
    border-color: #d90b1f;
    border-style: solid;
    width: 100%;
    clear: both;
    margin: 60px 0 0 0;
    padding: 30px;
    overflow: hidden;
    opacity: 1;
    visibility: visible;
}
#related.hidden {
    height: 0;
    opacity: 0;
    visibility: hidden;
}
.related-header {
    color: #d90b1f;
    font-style: italic;
    font-weight: bold;
    font-size: 1.1rem;
}
#related a {
    text-decoration: none;
    color: #000000;
}
#related .profile {
    margin-top: 30px;
    width: 180px;
}
#related .profile-header {
    border-bottom: none;
    background-position: 0 0;
    float: none;
}
#related .profile-device {
    font-size: 0.85rem;
    font-weight: normal;
}
#related .profile-headline {
    font-size: 1.25rem;
    white-space: pre;
}
